%~d0
cd %~dp0

pnputil /add-driver ".\ipf\drivers\x64\ipf_cpu.inf"  /install
echo %errorlevel%

pnputil /add-driver ".\ipf\drivers\x64\ipf_acpi.inf"  /install
echo %errorlevel%

pnputil /add-driver ".\DTT\drivers\x64\dtt_sw.inf"  /install
echo %errorlevel%

pnputil /add-driver ".\DTT\drivers\x64\dtt_ext.inf"  /install
echo %errorlevel%